<?xml version="1.0"?>
<PropertyList include="arcus-main.xml">
	<sim>
		<description>Schempp-Hirth Arcus S</description>
		<long-description>
			The Schempp-Hirth Arcus is a two-seater high-performance glider. It made its first flight in 2009 and is since then produced by the german glider manufacturer Schempp-Hirth. With a wingspan of 20m and flaps, the glider reaches a glide ratio of ~1:48. 
		</long-description>
		<tags>
			<tag>glider</tag>
			<tag>2000s</tag>
			<tag>2010s</tag>
			<tag>retractable-gear</tag>
			<tag>unpowered</tag>
		</tags>
		<flight-model archive="y">jsb</flight-model>
		<aero archive="y">arcus</aero>
		<model>
                        <path archive="y">Aircraft/Arcus/Models/Arcus.xml</path>
			<variant type="int">0</variant>
		</model>
		<sound>
			<path>Sounds/arcus-sound.xml</path>
		</sound>
	</sim>
	<nasal>
		<arcus_s>
			<file>Nasal/electrical.nas</file>
		</arcus_s>
	</nasal>
</PropertyList>
